# defaults
SIM?=icarus

TOPLEVEL_LANG?=verilog

COCOTB_HDL_TIMEPRECISION=1ns

VERILOG_SOURCES=$(shell pwd)/../../../src/tdc_input/iserdese2_4b_pulse_decoder.sv \
				$(shell pwd)/../../../src/common/src/reg_n.v

TOPLEVEL:=iserdese2_4b_pulse_decoder

MODULE:=test_iserdese2_4b_pulse_decoder

include $(shell cocotb-config --makefiles)/Makefile.sim